@import url("normalize.css?v=1.8");
@import url("navigation.css?v=1.8");

@font-face {
    font-family: 'helveticaneueltstd-roman';
    src: url('fonts/helveticaneueltstd-roman.eot');
    src: url('fonts/helveticaneueltstd-roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/helveticaneueltstd-roman.woff2') format('woff2'),
        url('fonts/helveticaneueltstd-roman.woff') format('woff'),
        url('fonts/helveticaneueltstd-roman.ttf') format('truetype'),
        url('fonts/helveticaneueltstd-roman.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'frutigerltstd-light';
    src: url('fonts/frutigerltstd-light.eot');
    src: url('fonts/frutigerltstd-light.eot?#iefix') format('embedded-opentype'),
        url('fonts/frutigerltstd-light.woff2') format('woff2'),
        url('fonts/frutigerltstd-light.woff') format('woff'),
        url('fonts/frutigerltstd-light.ttf') format('truetype'),
        url('fonts/frutigerltstd-light.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    margin: 0px;
    padding: 0px 0 0 0px; 
    background:#e8f1ff url(../../images/heathrow__site/heathrow_bg.jpg) center top no-repeat;  
    font-family:Arial, Helvetica, sans-serif;  
    font-size:100%; 
    color:#6d6d6d;
}

a{color:#7e5da4; text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
.floatleft{ float:left !important;}
.floatright{ float:right !important;}
.floatnone{ float:none !important;}
.rt{text-align:right !important;}
.lt{text-align:left !important;}
.jt{text-align:justify !important;}
.ct{text-align:center !important;}
.positionRel { position:relative;}
.full{width:100%; float:left;}
.half{width:50%; float:left;}
.clear{clear:both;}
.cf:before,
.cf:after { content: ""; display: table;}
.cf:after { clear: both;}
.cf { *zoom: 1;}
:focus { outline: 0;}

p, input, h1, h2, h3, h4, h5, ul, li{padding:0; margin:0; outline:none; list-style:none; font-weight:normal;}

img{border:0; outline:none;}
strong{font-weight:bold; text-rendering: optimizeLegibility;}
::-webkit-input-placeholder {
    opacity: 1; color:#6d6d6d;
}

:-moz-placeholder { /* Firefox 18- */
    opacity: 1; color:#6d6d6d;
}

::-moz-placeholder {  /* Firefox 19+ */
    opacity: 1; color:#6d6d6d;  
}

:-ms-input-placeholder {  
    opacity: 1; color:#6d6d6d; 
}

h1 { font-family: 'frutigerltstd-light'; font-size:32px; color:#46216f; line-height:35px; padding:16px 0 20px 0;  }
h2 { color:#ffaf04; font-size:22px; line-height:25px; text-align:center; padding-bottom:5px;}
h3 { font-size:24px; line-height:30px; width:100%; float:left; color:#FFFFFF;}
/*--Padding CSS 
-----------------------------------------------*/
.padt5 {padding-top:5px;}

/*--Main CSS 
-----------------------------------------------*/
.forgot_password h2{ font-family: 'frutigerltstd-light'; font-size:32px; color:#46216f; line-height:35px; padding:16px 0 20px 0; }
.container { width:940px; margin:0 auto;}
.header-group { width:100%; float:left; margin-top:34px;}
.logo { float:left; position: relative; z-index: 9;}

ul.head-right-col { float:right; display:block;}
ul.head-right-col li { display:block; float:left; background:#FFFFFF; padding:9px 10px; margin-left:20px; }
ul.head-right-col li a { display: block; color:#6d6d6d; font-size:14px; line-height:16px; }
ul.head-right-col li a:hover { color:#461c72; text-decoration:none; }
ul.head-right-col li a img { margin-right:10px; float:left;}
.main-nav-col { display:block; float:left; width:100%; margin-top:32px; background:#FFFFFF; border-bottom:#461c72 solid 3px;}
.head-search-col { float:right;}


.search-head { display:block; float:left; background:#461c72; padding:10px 9px 9px 9px;}
.search-head img { float:left;}
.search-head:hover { opacity: 0.8;}

.search-head-input { float:left; margin:10px 15px; width:90px; border:none; font-size:13px;  color:#545454; padding:4px 0;}


.images-drop-down { float:left; font-size:13px; line-height:15px; color:#545454; line-height:16px; padding:13px 6px 14px 6px; position:relative;}
.images-drop-down img { margin:6px 0 5px 10px; float:right;}
.images-drop-down span { float:left; height: 15px; width: 60px; overflow: hidden;}
.images-drop-down div { display:block; margin:0 9px 0 14px; cursor:pointer; }

ul.images-select { display:block; float:left; background:url(../../images/heathrow__site/dropdown_icon.png) 135px top no-repeat; position:absolute; width:160px; right:0; top:45px; padding-top:7px; display:none; z-index:11;}
ul.images-select li { display:block; background:#ffffff; width:100%; float:left;}
ul.images-select li a { display:block; color:#545454; font-size:13px; line-height:16px; padding:12px 15px 10px 15px;}
ul.images-select li a:hover { text-decoration:none;
                              background: rgb(248,248,252); /* Old browsers */
                              background: -moz-linear-gradient(top,  rgba(248,248,252,1) 0%, rgba(240,239,247,1) 100%); /* FF3.6+ */
                              background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,252,1)), color-stop(100%,rgba(240,239,247,1))); /* Chrome,Safari4+ */
                              background: -webkit-linear-gradient(top,  rgba(248,248,252,1) 0%,rgba(240,239,247,1) 100%); /* Chrome10+,Safari5.1+ */
                              background: -o-linear-gradient(top,  rgba(248,248,252,1) 0%,rgba(240,239,247,1) 100%); /* Opera 11.10+ */
                              background: -ms-linear-gradient(top,  rgba(248,248,252,1) 0%,rgba(240,239,247,1) 100%); /* IE10+ */
                              background: linear-gradient(to bottom,  rgba(248,248,252,1) 0%,rgba(240,239,247,1) 100%); /* W3C */
                              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8fc', endColorstr='#f0eff7',GradientType=0 ); /* IE6-9 */
}
.column-one-fourth { width:220px; float:left; margin:5px 10px;}
.middle-section-home .column-one-fourth:nth-of-type(1) { margin-left:0;} 
.middle-section-home .column-one-fourth:nth-of-type(4) { margin-right:0;} 
.column-one-fourth h2 {  font-family: 'frutigerltstd-light'; font-size:20px; font-weight: bold; color:#46216f; line-height:20px;  text-align:left; padding:0; margin:0;}
.column-one-fourth-title { width:100%; float:left; 
                           border-bottom: 1px solid rgba(255, 255, 255, .4);
                           -webkit-background-clip: padding-box; /* for Safari */
                           background-clip: padding-box;
}
.column-one-fourth-title p { font-size:13px; color:#6d6d6d; line-height:16px; padding:5px 0 15px 0;  
                             border-bottom: 1px solid rgba(102, 102, 102, .4);
                             -webkit-background-clip: padding-box; /* for Safari */
                             background-clip: padding-box;
}
.column-one-fourth-title,
.column-one-fourth > section,
a.more-stories,
ul.social-media-share { margin-bottom:20px/*18px*/; }

.ImgSrhList.column-one-fourth > section { margin-bottom:0px;}  
.press-release-item-page .column-one-fourth > section  { margin-bottom:10px;}
ul.press-packs-expand li .expand-list-item p:first-child { padding-top:20px;}
ul.press-packs-expand li .expand-list-item p:last-child { padding-bottom:20px;}



.column-one-fourth > section,
.home-banner { width:100%; float:left; background:#FFFFFF;
               -o-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
               -webkit-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
               -moz-box-shadow:    0px 3px 5px 0px rgba(51, 51, 55, 0.25);
               box-shadow:         0px 3px 5px 0px rgba(51, 51, 55, 0.25);
}
.column-one-fourth > section > .full img { max-width:100%; float:left;}
.column-one-fourth > section > article { padding:0 12px 25px 12px; clear:both;}
.column-one-fourth > section > article > summary { font-size:13px; line-height:16px; color:#6d6d6d; padding:5px 0; border-bottom:#dddddd solid 1px;}
.column-one-fourth > section > article > p { color:#46206e; font-size:14px; line-height:18px; padding-top:10px;}
a.more-stories { display:block; float:left; background:#7e5da4; width:100%; padding:12px 0px; text-align:center; font-size:14px; line-height:16px; color:#FFFFFF; text-align:left;  }
a.more-stories span { display:block; margin:0 auto; width:104px;} 
a.more-stories span img { float:right; margin-top:1px;
                          -o-transform: rotate(90deg); /* IE 9 */
                          -ms-transform: rotate(90deg); /* IE 9 */
                          -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
                          transform: rotate(90deg);
}
a.more-stories:hover {background:#461c72;}

a.more-stories:hover { text-decoration:none;}
.column-one-fourth > section > article.black-bg { background:#000;}
.column-one-fourth > section > article.black-bg > summary,
.column-one-fourth > section > article.black-bg > p { color:#FFFFFF;}
.column-one-fourth > section > article.social-media { padding-left:0; padding-right:0;}
.column-one-fourth > section > article h3 { background:#f8fbff; font-family: 'frutigerltstd-light'; font-size:18px; color:#45206e; line-height:28px; border-bottom:#eeeeee solid 1px; padding:8px 0;  }
.column-one-fourth > section > article h3 span { display:block; width:26px; height:26px;  text-align:center; float:left; margin:0 11px;}
.column-one-fourth > section > article h3 span { float:left;}
.column-one-fourth > section > article h3 span.tweet-title-icon { padding-top:3px;}
.column-one-fourth > section > article.social-media ul { display:block; float:left; width:100%; padding-bottom:10px;}
.column-one-fourth > section > article.social-media ul li { display:block; border-bottom:#dddddd solid 1px; padding:18px 10px; }
.column-one-fourth > section > article.social-media ul li:last-child { border-bottom:none;}
.social-image-col { width:26px;  float:left; margin-right:10px;}
.social-image-col  img { float:left;}
.social-article-col { margin-left:35px; font-size:13px; color:#6d6d6d; line-height:16px; word-wrap: break-word;} 
.social-article-col span { color:#999999; display:block; }
ul.social-media-share { display:block; float:left; text-align:center; width:100%; margin-top:10px;}
ul.social-media-share li { display:inline;}
ul.social-media-share li a { margin:0 2px; display:inline-block; }
ul.social-media-share li a img {-webkit-transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; transition: 1s ease-in-out;
}
ul.social-media-share li a:hover img {opacity:0.7;
                                      -o-transform: rotate(360deg); /* IE 9 */
                                      -ms-transform: rotate(360deg); /* IE 9 */
                                      -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
                                      transform: rotate(360deg);
}


.bottom-grid { width:100%; float:left; height:281px; margin-top:50px;
               background:url(../../images/heathrow__site/bottom_img.jpg) center top no-repeat; 
}


footer { background:#000000; clear:both; margin-top:50px;}
.footer-top-col { float:left; width:100%; border-bottom:#1d1d1d solid 1px; padding:9px 0;}
ul.social-media { display:block; float:left; border-right:#1d1d1d solid 1px; padding:3px 8px 3px 0;}
ul.social-media li { display:block; float:left; margin-right:12px;}
ul.social-media li a { display:block; float:left;}
ul.social-media li a img { float:left;}
ul.privacy-policy { float:right;  }
ul.privacy-policy li { display:block; float:left; font-size:13px; color:#b1b1b1; margin:12px 0 12px 12px;}
ul.privacy-policy li a { display:block; display:block; color:#b1b1b1; }
ul.privacy-policy li a:hover { color:#FFFFFF; text-decoration:none;}
.footer-deatils { padding-bottom:65px;}
.footer-deatils > section { width:25%; float:left; margin-top:27px;}
.footer-deatils > section > article { padding-right:45px; font-size:13px; line-height:16px; color:#858585;}
.footer-deatils > section > article h3 { color:#757575; font-size:16px; line-height:19px; padding-bottom:3px;}
.footer-deatils > section > article p { float:left; width:100%; line-height:20px; margin-bottom:10px;}
.footer-deatils > section > article p span.call-icon { float:left; margin-right:6px; margin-top:1px;}
ul.footer-nav { display:block; float:left; width:100%;}
ul.footer-nav li { display:block; float:left; width:100%; padding:2px 0;}
ul.footer-nav li a { display:block; color:#858585;}
ul.footer-nav li a:hover { color:#b1b1b1; text-decoration:none;}

/*--Login Window 
-----------------------------------------------*/
.login-section { float:left; width:100%; background:#FFFFFF; border-bottom:#dddddd solid 1px;  }
.loginform { width:100%; float:left;  padding:10px 0;}
.loginform ul { float:left;	padding:0;	margin: 0;}
.loginform li {	display: inline;float: left; margin:20px 0;}
.loginform li:last-child {margin:10px 0;}
.loginform li a { display:block; color:#6d6d6d; font-size:14px; line-height:14px; margin-bottom: 10px;}
.loginform li a:hover { text-decoration:none; color:#461c72;}
.loginform li a:last-child { margin-bottom:0;}
.close-window { margin-top:30px; display:block; float:right;}
.close-window img { float:left;}
.close-window:hover img { opacity: 0.8;}
.loginform input:not([type=submit]) { font-size:13px; color:#545454; line-height:16px; width:188px; padding:11px 15px; margin-right: 10px; border: 1px solid rgba(221, 221, 221, 1); box-shadow:  0px 1px 0px 0px rgba(250, 250, 250, 1) ;}
.loginform input[type=submit] { font-size:13xp; line-height:17px; width:104px; border:#7e5da4; background: #7e5da4; /* Old browsers */ color: #fff; padding:12px 15px;	margin-right: 30px;}
.loginform input[type=submit]:hover { background:#461c72; }
/*--Home page Banner Section 
-----------------------------------------------*/
.home-banner { width:100%; float:left;  min-height:322px; margin-top:5px; margin-bottom:24px; background:#fff url(../../images/heathrow__site/home_banner_bg.jpg) right bottom no-repeat;}
.home-banner > section,.home-banner > article {width:auto;max-width:49%;display:table-cell; position:relative; vertical-align:top;  height:322px;  }
.home-banner > section { padding-right:1%;}
.home-banner > article { padding-left:1%;}
.home-banner > section img { float:left;}
.home-banner > article h2 { font-size:32px; color:#000000; line-height:40px; font-family: 'frutigerltstd-light'; text-align:left; padding:17px 0;}
.banner-article-bot { position:absolute; width:98%; bottom:40px; left:2%; color:#545454; font-size:14px; line-height:18px;}
.banner-article-bot img { float:left; margin-right:10px;}
.banner-article-bot a { display:block; float:left; margin-right:65px; color:#545454;}
.banner-article-bot a:hover { color:#461c72; text-decoration:none;}
.banner-article-bot p img { margin-top:3px;}
.home-banner > article.banner-article2 { width:542px; padding:0; margin-left:32px; display:block; float:left;}
.home-banner > article.banner-article2 h2 { font-size:45px; line-height:56px;}
/*--Press Release Item Page
-----------------------------------------------*/
.press-release-item-title { width:100%; float:left; margin-bottom:20px/*28px*/; 
                            border-bottom: 1px solid rgba(255, 255, 255, .4);
                            -webkit-background-clip: padding-box; /* for Safari */
                            background-clip: padding-box; }
.press-release-item-title h1 { padding-bottom:0;}
.press-release-item-title p { font-size:13px; color:#6d6d6d; line-height:16px; padding:0px 0 15px 0;  
                              border-bottom: 1px solid rgba(102, 102, 102, .4);
                              -webkit-background-clip: padding-box; /* for Safari */
                              background-clip: padding-box;
}
.column-one-third { width:700px; float:left;}
.one-fourth-last { margin-right:0;}
.column-one-third > section { padding:0 60px; width: auto; float:none; clear:left;}
.prev-next-grid { border-bottom:#f0f0f1 solid 1px; width:100%; float:left; font-size:13px; line-height:15px; color:#6d6d6d; margin-top:4px; padding:13px 0 10px 0;}
.prev-next-grid p { float:left;}
.prev-next-grid a { display:block; float:left; color:#6d6d6d;}
.prev-next-grid a:hover { text-decoration:none; color:#461c72;}
.prev-next-grid a.next { margin-left:20px;}
.prev-next-grid a.next img { float:right; margin:3px 0 0 10px;}
.prev-next-grid a.previous {}
.prev-next-grid a.previous img { float:left; margin:3px 10px 0 0;}
.column-one-third > section { padding-bottom:25px;}
.column-one-third > section > h2 { font-size:25px; color:#000; margin-right:230px; font-family: 'frutigerltstd-light'; font-weight:400; line-height:30px; padding:25px 0; clear: both;}
.column-one-third > section > article { padding:0 0 35px 0; word-wrap: break-word;}
.column-one-third > section > article > p { color:#6d6d6d; line-height:20px; padding-top:20px; }
.column-one-third > section > article > h3 { font-size:18px; color:#45206e; background:none; border:none; padding:28px 0 15px 0; }
.column-one-third > section > article > p > a { color:#45206e; }
.column-one-third > section > article > p > a:hover { color:#6d6d6d; text-decoration:none;}
ul.download-assets { display:block; float:left; width:100%; text-align:center; text-align:center; margin-top:8px;}
ul.download-assets li { display:inline-block;vertical-align: top;}
ul.download-assets li a { display:block; width:41px; height:41px; overflow:hidden; margin:50px 7px;} 
ul.download-assets li a:hover img.action { margin-top:-60px;}
ul.download-assets li .btn {
    display: block;
    width: 41px;
    height: 41px;
    overflow: hidden;
    margin: 50px 7px;
    padding:0;
    color: #7e5da4;
    border: 0;
    background: none;
}
ul.download-assets li .btn:hover img.action { margin-top:-60px;}
.column-one-fourth > section > article.download-assets-article { padding-bottom:0;}
.download-btn { display:block;  background:#7e5da4; margin-bottom:20px;  clear: both; padding:13px 10px 11px 10px; height:17px; color:#FFFFFF; font-size:14px; line-height:14px; }
.download-btn img { float:left; margin:0 10px 0 0;}
h4.download-title { font-size:14px; color:#545454; font-weight:bold; width:100%; border-top:#dddddd solid 1px; float:left; padding:20px 0; }
.downloadable-assets-img { display:table; 
                           background: none repeat scroll 0 0 #f6f6f6;
                           text-align: center;
                           width: 100%;
                           height: 220px;
                           overflow:hidden;
}
.downloadable-assets-img a { display: table-cell; vertical-align:middle;  }
.downloadable-assets-img a img { max-height: 215px;}
.view-image-download { color:#6d6d6d; font-size:13px; line-height:16px; margin:10px 0; float:left;}
.view-image-download img { float:left; margin-right:8px;}
.view-image-download:hover { text-decoration:none; color:#58377d;}
h2.related-stories-title {  font-family: 'frutigerltstd-light'; font-weight:400; color:#45206e; text-align:left; font-size:18px; line-height:22px; border-bottom:#b1b8c0 solid 1px; padding:16px 0 11px 0; 
                            margin:30px 0 20px 0;}








/*-----------------21-01-2015--------------------*/

.mid-list-top-row {
    width:100%;
    float:left;
    background:#fff;
    margin:0 0 20px 0;
    -o-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -webkit-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -moz-box-shadow:    0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    box-shadow:         0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    min-height:44px;
}
.radiolistrow {
    float:left;
    list-style-type:none;
    padding: 12px 0 0;
}
.radiolistrow li {
    float:left;
    /* padding:0 20px 0 18px; */
    /*padding: 0 14px 0 12px;*/
    padding: 0 10px 0 10px;
    list-style-type:none;
}
.radiolistrow li label.radiobtntxt {
    font-size:13px;
    color:#555;
    padding:0 0 0 8px;
}
.DateThubBox {
    float:right;
}
.DateBoxtp {
    float:left;
    list-style-type:none;
}
.DateBoxtp li{
    float:left;
    padding:0 12px;
    list-style-type:none;
    min-height:44px;
    border-left:1px solid #ddd;
    font-size:13px;
    color:#555;
    line-height:44px;
    cursor: pointer;
}
.DateBoxtp li a {
    color:#555;
    text-decoration:none;
}
.DateBoxtp li img {
    /*padding:0 0 0 8px;*/
    padding:0 0 0 5px;
    vertical-align:middle;
}



.thubBoxtp {
    float:left;
    list-style-type:none;
}
.thubBoxtp li{
    float:left;
    padding:0 0;
    list-style-type:none;
    min-height:34px;
    border-left:1px solid #ddd;
    font-size:13px;
    color:#555;
    line-height:34px;
}
.thubBoxtp li a {
    background-color:#fff;
    padding:9px;
    float:left;
    width:26px;
    height:26px;
    background-position:center center;
    background-repeat:no-repeat;
}
.thubBoxtp li a:hover, .thubBoxtp li a.active {
    background-color:#461c72;
}

.thubBoxtp li a.ThubIcon {
    background-image:url(../../images/heathrow__site/thub-icon.png);
}
.thubBoxtp li a.ThubIcon:hover, .thubBoxtp li a.ThubIcon.active {
    background-image:url(../../images/heathrow__site/thub-icon-h.png);
}

.thubBoxtp li a.ListIcon {
    background-image:url(../../images/heathrow__site/thub-icon-list.png);
}
.thubBoxtp li a.ListIcon:hover, .thubBoxtp li a.ListIcon.active {
    background-image:url(../../images/heathrow__site/thub-icon-list-h.png);
}

.thubBoxtp li a.ListThubIcon {
    background-image:url(../../images/heathrow__site/list-thub-icon.png);
}
.thubBoxtp li a.ListThubIcon:hover, .thubBoxtp li a.ListThubIcon.active {
    background-image:url(../../images/heathrow__site/list-thub-icon-h.png);
}


.column-one-fourth.ListViewBox {
    width:100%;
    margin: 5px 0;
    float:left;
}
.column-one-fourth.ListViewBox .full.ct {
    float: left;
    width: 220px;
}
.column-one-fourth.ListViewBox section article {
    margin:0 0 0 230px;
    clear:inherit;
}
.column-one-fourth.ListViewBox section article summary {
    padding: 10px 0;
}
.column-one-fourth.ListViewBox section article p {
    font-size:18px;
    line-height: 25px;
}
.HideDetailBtn { font-family:'frutigerltstd-light'; 
                 float:left;
                 width:205px;
}
.HideDetailBtn a {
    float:left;
    font:normal 13px Arial, Helvetica, sans-serif;
    color:#fff;
    line-height:44px;
    background:#46216f;
    padding:0 20px;
}
.HideDetailBtn a span {
    float:left;
    background:url(../../images/heathrow__site/hide-icon.png) no-repeat left center;
    padding:0 0 0 32px;
}
.HideDetailBtn a.hidden span {
    background:url(../../images/heathrow__site/show-icon.png) no-repeat left center;
}
.RefineSrhLeft {
    width:220px;
    float:left;
    background:#fff;
    -o-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -webkit-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -moz-box-shadow:    0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    box-shadow:         0px 3px 5px 0px rgba(51, 51, 55, 0.25);
}
.RefineSrhLeft h2 {
    color:#45206e;
    font-size:18px;
    font-weight:normal;
    padding:10px 12px;
    background:#eceef9;
    border-bottom:1px solid #eee;
    text-align:left;
    font-family: 'frutigerltstd-light';
}
.RefineSrhMid {
    width:100%;
    float:left;
    padding:12px 0;
}
.RefineSrhCate {
    width:100%;
    float:left;
    padding:10px 0;
}
.RefineSrhCate h3 {
    font:bold 14px Arial, Helvetica, sans-serif;
    color:#6d6d6d;
    padding:0 10px 3px;
    float:none;
    width:auto;
}
.RefineSrhCateLi {
    width:100%;
    float:left;
    list-style-type:none;
}
.RefineSrhCateLi li {
    width:200px;
    float:left;
    padding:5px 10px;
    list-style-type:none;
    font-size:12px;
    color:#6d6d6d;
    font-family: 'helveticaneueltstd-roman';
    font-weight:normal;
}
.RefineSrhCateLi li label{
    float: left;
    padding-top: 2px;    
}
.RefineSrhCateLi li.Allselectclear {
    border-bottom:1px solid #dddddd;
    border-top:1px solid #dddddd;
    padding:8px 10px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:12px;
}
.RefineSrhCateLi li span {
    width:24px;
    float:left;
}
.RefineSrhRight {
    margin:0 0 0 240px;
}
.ImgSrhList.column-one-fourth {
    margin:0 0 20px 20px;
}
.ImgSrhList.column-one-fourth:nth-child(3n+4) {
    margin:0 0 20px 0;
}

.RefineSrhRight.FullRifineSrhRi {
    margin: 0 0 0 0;
}
.RefineSrhRight.FullRifineSrhRi .ImgSrhList.column-one-fourth:nth-child(3n+4) {
    margin:0 0 20px 20px;
}
.RefineSrhRight.FullRifineSrhRi .ImgSrhList.column-one-fourth:nth-child(4n+5) {
    margin:0 0 20px 0;
}

.Refinesrhlist {
    width:49%;
    float:left;
    background:#fff;
    margin-bottom:20px;
    -o-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -webkit-box-shadow: 0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    -moz-box-shadow:    0px 3px 5px 0px rgba(51, 51, 55, 0.25);
    box-shadow:         0px 3px 5px 0px rgba(51, 51, 55, 0.25);
}
.Refinesrhlist:nth-child(2n+2) {
    float:right;
}
.RefinesrhliImg {
    width:220px;
    float:left;
}
.RefinesrhliTxt {
    margin:0 15px 0 235px;
}
.RefinesrhliTxt p {
    width:100%;
    float:left;
    color: #46206e;
    font-size: 14px;
    line-height:20px;
    padding:10px 0;
}
.RefinesrhliTxt p.DateTxtp {
    border-bottom: 1px solid #dddddd;
    color: #6d6d6d;
    font-size: 13px;
    line-height: 16px;
    padding:8px 0;
}
.RefinesrhliTxt p.ListIconrowp {
    border-top: 1px solid #dddddd;
    padding: 6px 0;
}
.RefinesrhliTxt p.ListIconrowp .view-image-download {
    margin:4px 0;
}
.RefinesrhliTxt p.Refinetxtp {
    min-height: 110px;
}
.SrhListRe .Refinesrhlist {
    width: 68%;
}
.SrhListRe .Refinesrhlist:nth-child(2n+2) {
    float: left;
}

.poupBox {
    width:100%;
    float:left;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    z-index:500;
}

.PoupWrp {
    width:100%;
    margin:auto;
    background:#fff;
    position:relative;
}
.PoupLeftImg {
    float: left;
    width: 40%;
}
.PoupLeftImg .downloadable-assets-img {
    height: auto;
}
.PoupLeftTxt {
    float: right;
    width: 50%;
}
.PoupLeftTxtTop {
    width:100%;
    float:left;
}
.PoupLeftTxtTop p {
    width:100%;
    float:left;
    color: #46206e;
    font-size: 18px;
    line-height:24px;
    padding:15px 0;
    font-family: 'frutigerltstd-light';
}
.PoupLeftTxtTop p.DateTxtp {
    border-bottom: 1px solid #dddddd;
    color: #6d6d6d;
    font-size: 13px;
    line-height: 16px;
    padding:10px 0;
}
.PoupLeftTxtTop p.Refinetxtp {
    min-height:130px;
}
.DownloadFileRow {
    width:100%;
    float:left;
    border-top:1px solid #f0f0f1;
    padding:35px 0;
}

.AcptTermaDownl {
    width:210px;
    padding:12px 0 0 30px;
    float:left;
    font-weight:normal;
    font-size:14px;
    color:#7e5da4;
}
.AcptTermaDownl label {
    padding-left:6px;
}
.DownloadBtnRow {
    float:left;
}
.DownloadBtnRow .download-btn {
    margin-bottom:0px;
}
.PopIconRow {
    width:100%;
    float:left;
    border-top:1px solid #f0f0f1;
}
.PopIconRow ul.download-assets li a {
    margin: 15px 7px;
}
.CroshIcon {
    background:url(../../images/heathrow__site/crosh-icon.png) no-repeat;
    width:17px;
    height:16px;
    float:left;
    position:absolute;
    right:8px;
    top:8px;
    outline:0;
}

.PoupLeftTxtTop.PopTxt2 p.Refinetxtp {
    min-height: 50px;
}
.DownloadFileLeft .DownloadBtnRow {
    padding-left:30px;
}
.DownloadFileLeft {
    width:250px;
    float:left;
}
.DownloadFileLeft .AcptTermaDownl {
    font-size:13px;
    color:#6d6d6d;
}
.DownloadFileRight {
    float:right;
    width: 180px;
}
.DownloadFileRight .PopIconRow {
    border-top:0px solid #f0f0f1;
}

.DownloadFileRight .PopIconRow ul.download-assets li a {
    margin: 5px 7px;
    width: 42px;
}
.DownloadFileRight ul.download-assets li a img { margin-top:-60px;}
.DownloadFileRow.DownloadFilePadd {
    padding:22px 0;
}
.PopBotmTxt {
    width:100%;
    float:left;
    padding:20px 0;
    border-top:1px solid #f0f0f1;
}
.PopBotmTxt p {
    font-size:11px;
    font-weight:normal;
    color:#6d6d6d;
}
.PopBotmTxt p span {
    font-weight:bold;
}

/*custom ui*/
.ui-widget {
    font-size: 0.9em !important;
}
.ui-datepicker {
    width: 15em !important;
}

/*--Press Packs Page
-------------------------------------------*/
.m-top-35 { margin-top:31px;}
.m-bottom-28 { margin-bottom:20px;}
.press-packs-left > section { padding-left:0; padding-right:0;}
ul.press-packs-expand { display:block; float:left; width:100%; padding-bottom:45px; }
ul.press-packs-expand li { display: table; width:100%; color:#451f6d; font-size:18px; line-height:21px; font-family: 'frutigerltstd-light'; border-bottom:#f0f0f1 solid 1px; } 

ul.press-packs-expand li span {   cursor: pointer;    display: block;    float: right;    height: 18px;    margin-left: 0;    margin-top: 2px;    overflow: hidden;    width: auto;}
ul.press-packs-expand li .expand-list, 
ul.press-packs-expand li .expand-list-all { cursor: pointer;   padding: 30px 31px;   vertical-align: middle;   width: 91%;}

ul.press-packs-expand li .expand-list:hover { background:#f8fbff;}
ul.press-packs-expand li.expand-all { font-size:13px; text-align:right; font-family:Arial, Helvetica, sans-serif;}
ul.press-packs-expand li .expand-list-item { padding:0 30px 20px 30px; font-family:Arial, Helvetica, sans-serif; width:100%; display:table-row; vertical-align:middle;}
ul.press-packs-expand li .expand-list-item p { font-size:14px; color:#7e5da4; padding:10px 30px; }
ul.press-packs-expand li .expand-list-item img { float:left; margin:0 13px 0 18px;}
.filiming-permits-img { width:100%; float:left; margin-top:60px;}
.filiming-permits-img img { max-width:100%;}
.filiming-permits-article h3 { color:#000000; font-size:18px;}
/*--Filming Application Form Page
-------------------------------------------*/
.column-one-full { width:100%; margin-right:0;}
.filming-application-form-outer { padding:60px 60px 40px 60px;}
.filming-application-form-title { border-top:#f0f0f1 solid 1px; border-bottom:#f0f0f1 solid 1px; padding:32px 0; font-size:14px; color:#6d6d6d; line-height:18px; width:100%; float:left;}
.filming-application-form-title img { float:left; margin-right:18px;}
ul.filming-application-form { display:block; margin-top:15px;}
ul.filming-application-form li { display:block; float:left; width:100%; font-size:14px; color:#6d6d6d; line-height:16px; margin-top:15px;}
ul.filming-application-form li .filming-input-col { position:relative; float:left; max-width:480px;}
ul.filming-application-form li .filming-input-col label { width:inherit; }

ul.filming-application-form li label { width:310px; float:left; padding:12px 30px 0px 0; }
.filming-application-form-outer h3 { font-size:18px; color:#000000; line-height:20px; font-family: 'frutigerltstd-light'; padding:22px 0 0 0;}
.filming-form-input { border:#dddddd solid 1px; width:330px; padding:5px; height:30px; line-height:30px; font-size:14px; color:#6d6d6d;}
.filming-form-textarea { border:#dddddd solid 1px; width:440px; padding:5px; height:140px; resize:none; font-size:14px; color:#6d6d6d; }
.filming-select-input { border:#dddddd solid 1px; width:215px; padding:10px 5px; font-size:14px; color:#6d6d6d; }
.filming-checkbox { width:230px; padding-right:10px; margin-top:15px; line-height:19px; float:left; min-height: 25px;}
.filming-checkbox input { float:left; margin:3px 10px 0 0;}

.submit-btn { background:#7e5da4; font-size:14px; line-height: 17px; color:#FFFFFF; text-align:center; display:block; padding: 12px; width: auto; margin-top:30px; border: none;}
.submit-btn:hover { text-decoration:none; background:#461c72;}


/*--Motilal soni
-------------------------------------------*/
.expend-img{
    margin-top: 0px;
}

.collaspe-img{
    margin-top: -32px;
}

.user_opts { position: relative;}
.user_opts ul.images-select { top: 34px; z-index: 10;}
.user_opts ul.images-select li {
    margin: 0;
    padding: 0;
}
.user_opts:hover ul.images-select { display:block;}

/*--Filming Registration Form Page
-------------------------------------------*/
.registration-article p { color:#6d6d6d; font-size:14px; line-height:18px; margin-bottom:18px;} 
.registration-article p span { font-weight:600;} 
.blue-color-text { color:#46216f;}
.divider-grid { width:100%; float:left; height:1px; background:#f0f0f1; margin-top:15px;  }
ul.filming-application-form li h3 { padding-top:5px;}
.join-btn { background:#7e5da4; display:block; float:left; font-size:14px; color:#FFFFFF; line-height:17px; padding:12px 38px; text-align:center; margin-top:20px;}
.join-btn:hover { background:#461c72; text-decoration:none;}
.m-top-45 { margin-top:45px;}
/*--Contact Form Page
-------------------------------------------*/

.contact-us-outer .filming-application-form-outer { padding-left:0; padding-right:0;}
.contact-us-outer .registration-article { margin-top:0;}
.m-bottom-none { margin-bottom:0!important}
.contact-select { width:342px;}
.contact-us-outer .join-btn { margin-top:0;}

.errormsg {color:#f57474;}
.successmsg {color:green;}

.error {
    clear: both;
    color: #f57474;
    float: left;
    width: 100%;
}
.check_label{
    float: none !important;
    padding: 0 !important;
    width: auto !important;
}
.datefld{
    width: 157px;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

.ListViewTxt {
    float: left;
    width: 100%;
}
.expcol-txt {cursor: pointer;}

.press-release-item-page .column-one-fourth {
    margin: 5px 8px 5px 7px;
}

#categroyul_1{display: none;}
#page {overflow: hidden; position: relative;}


ul.images-select h3,
.loginform h3 { font-size:18px; font-family: 'frutigerltstd-light'; color:#461f6d; line-height:22px; padding:13px; display:none; width:auto;}  
.select-arrow-top { display:none!important; position:absolute; top:-13px; right:47px;} 

.select_lable { border:1px solid #dddddd;
                /*background-color: #eee;
                border: medium none;*/
                color: #666666;
                display: block;
                float: left;
                height: 40px;
                margin-right: 20px;
                margin-top: 0;
                padding: 0 !important;
                position: relative;
                width: 342px !important;
}
.select_lable .fields_txt {
    color: #666666;
    float: left;
    font: 14px/40px Arial,Helvetica,sans-serif;
    padding: 0 20px 0 7px;
}
.select_lable .pickDown {
    background-image: url("../../images/heathrow__site/droup-down-arrow.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    height: 40px;
    width: 40px;
}
.select_input_new {
    cursor: pointer;
    height: 40px;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    width: 342px;
}

.LeftBeforeAnimate {
    margin-left: 0px;
}
.LeftAfterAnimate {
    margin-left: -230px;
}
.RightBeforeAnimate { /*width: 700px;*/}
.RightAfterAnimate { /*width: 940px; */ }

.ListViewBox article > p > a {
    color:#46216f; font-family: "frutigerltstd-light";
}
.invisible {visibility: hidden;}


.date-expend-title { float:left; font-family:'frutigerltstd-light';  color: #45206e;  font-size: 18px; padding: 10px 15px;}
.date-expand-col { float:right; cursor:pointer;  }
.refine-btn { font-size:14px; line-height:16px; background:#7e5da4; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; padding:14px 0; width:102px; text-align:center; margin:90px 0 0 21px; display:block; float:left; cursor:pointer; }
.refine-btn:hover { text-decoration:none; background:#512981;}
.date-expend-title,
.date-expand-col,
.refine-btn { display:none;}
.refine-btn-images { margin-top:15px; position:relative;}

.iradio_square-purple { background:url(../../images/heathrow__site/radio-btn.png) left top no-repeat!important;}
.iradio_square-purple.checked,
.iradio_square-purple:hover { background:url(../../images/heathrow__site/radio-btn.png) left -41px no-repeat!important;}

.fancybox-close {
    right: 12px !important;
    top: 12px !important;
}
.fancybox-close{
    background-image:none !important;
} 
.PoupWrpIn {
    background: none repeat scroll 0 0 #fff;
    text-align: center;
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
.share-img-btn { background:#7e5da4; font-size:14px; color:#FFFFFF; line-height:17px; padding:12px 38px; text-align:center; margin-top:20px;border: none;}
.share-img-btn:hover { background:#461c72; text-decoration:none;}

.share-back-img-btn { background:#7e5da4; font-size:14px; color:#FFFFFF; line-height:17px; padding:12px 38px; text-align:center; margin-top:20px;border: none;}
.share-back-img-btn:hover { background:#461c72; text-decoration:none;}

.share-img-form ul.filming-application-form li{
    width: 90% !important;
    text-align: right !important;
}

.video-page-iframe  {   width: 540px; float:left;}
.video-page-iframe iframe { width:100%; float:left    }
.column-one-fourth.ListViewBox section article.video-info-article {margin: 0 0 0 550px; display:block;}

.black-bg p a{
    color:#757575;
} 
.black-bg p a:hover{
    color:#b1b1b1;
    text-decoration: none;
}
.forgot_password {
    min-width:300px;
}
.site_map_ul{
    padding-top: 10px;
}
.focus{
    border:1px dotted #000000 !important;
}
.span-download-pdf{
    float: left;
    padding-top: 5px;
}
.breadcrumb {      
    font-size: 13px;
    list-style: outside none none;
    margin: 0 0 4px;
}
.breadcrumb > li {
    display: inline-block;
    text-shadow: 0 1px 0 #ffffff;
}
.breadcrumb > .active {
    color: #999999;
}
.breadcrumb > li > .divider {
    color: #ccc;
    padding: 0 5px;
}
.CleFild{
    /*    opacity: 0;
        filter: alpha(opacity=0);
        width: 0px;
        height: 0px;*/
    /* height: 22px;
    opacity: 1;
    width: 94px; */

    border: 1px solid #ddd;
    color: #555;
    font-size: 13px;
    height: 22px;
    opacity: 1;
    padding: 0 0 0 5px;
    width: 89px;

}
#pr_share {
    left: 11px;
    position: absolute;
    top: -20px;
    z-index: 100;
}
.one-fourth-last .downloadable-assets-img a img{
    max-height: inherit !important;
}
.one-fourth-last .downloadable-assets-img{
    height: auto  !important;
}
.column-one-third > section > h2{
    margin-right: 0;
}
.column-one-fourth.one-fourth-last > section > p.dheading{
    text-align: center; font-size: 13px; border-bottom: 1px solid rgb(180, 180, 180); padding: 9px;
}

/*#IEWSM .message { display:none!important;}*/

.pressrelease-content ul li{ list-style: outside disc; font-size:13px; line-height:20px; padding:0 5px 10px; margin:2px 0; color:#6d6d6d; font-family: Arial, Helvetica, sans-serif; font-weight: 400; }
.pressrelease-content p { font-size:13px; line-height:20px; padding:0 5px 10px; margin:2px 0; color:#6d6d6d; font-family: Arial, Helvetica, sans-serif; font-weight: 400; box-sizing: border-box;}
.pressrelease-content h3 { font-size:18px; line-height:18px; text-align: left; margin:1em 0; color:#000; font-family: 'frutigerltstd-light', Helvetica, Arial, sans-serif; font-weight: 400; box-sizing: border-box; clear: both !important;}

.fancybox-nav{
    width: auto !important;
} 
.fancybox-nav span:hover{
    visibility: hidden!important;
}
.ui-datepicker .ui-datepicker-buttonpane button:focus {
    border: 1px solid yellow;
} 
.search-icon { display: none;}
.logo a {
    display: block;
} 

.filming-input-col .ui-datepicker-trigger {
    position: relative;
    right: 19px;
}
.filming-input-col .datefld{
    width: 150px;
}
.date-expand-col:focus{
    outline: 2px dotted yellow;
}
.login-error {
    bottom: 18px;
    clear: both;
    color: #f57474;
    float: left;
    font-size: 14px;
    margin-left: 5%;
    position: relative;
    width: 68%;
}
.blockUI.blockMsg.blockPage{
    border: none !important;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    padding: 20px !important;
}
#forgotpassword h2,#processing h2,#sentmail h2{
    color: #321f53;
    margin-bottom: 20px;
}

.pressrelease-content ul {
    margin: 1em 0;
    padding: 0 0 0 40px;
}
.social-share {
    height: auto !important;
    margin: 0 !important; 
    width: auto !important;
}
.social-share:hover img{
    margin: 0 !important; 
}